Subject: Discussion Mailing List

From: Peter Sanchez <[email-masked]>
Date: Fri, 7 Apr 2023 11:46:19 -0600

We decided to remove Disqus from our public blog and move to a simple
mailing list method. There are many reasons we wanted to get rid of
Disqus but the main reason is we want to own ALL of our data.

Past discussions should be archived on the Disqus site but to be honest,
I haven't looked into where/how to view them. If there is a request for
it then I'll dig them up.

In the future we will only use this mailing list for blog discussions.

Hope to have some interesting conversations here.

- Peter & All of the team here at Netlandish